/*
 * Public API Surface of <%= getSeparatorCase(name) %>
 */

export * from './<%= getSeparatorCase(name) %>/<%= getSeparatorCase(name) %>.module';
export * from './<%= getSeparatorCase(name) %>-detail/<%= getSeparatorCase(name) %>-detail.module';
